/* ----------------------------------------------------------------------
   Body, default overrides, and basic containers
   ---------------------------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000;
	background: #fff; 
}

h1,h2,h3,h4,h5,h6,p,span,div,table,blockquote,ul,li,form,input{
	margin: 0;
	padding: 0;
	}

#container {
	width: auto;
	margin: 0 auto;
	}

/* 
   Add a body class, explicitly tied to body here just for demonstration
   purposes, that kicks out the container if the user is logged in.
*/

body.is-admin #container {
	width:auto;
}

.css_large{
	font-size: 120%;
	}

#header{
	display: none;
}

#footer{
	display: none;
	}

#urlPrint{
	display: inline;
	width: auto;
	float: none;
	font-size: 90%;
	padding-left: 0;
	padding-top: 0;
	color: #000;
}

#account-info{
	display: none;
}

#publicBanner{
	display: none;
}

#publicBanner p{
	display: none;
}

#account-info ul.left{
	display: none;
	}


#account-info ul.right{
	display: none;
}

div.spacer {
	margin: 0px; padding: 0px; border: 0px;
	clear: both;
	font-size: 1px; line-height: 1px;
}

#control-panel {
	display:none;
}



input.btn{
   	color:#fff;
	background-color:#006699;
   	font-family:verdana,helvetica,sans-serif;
   	font-size:10px;
   	font-weight:bold;
   	border:0;
	padding:1px;
}



/* ----------------------------------------------------------------------
   Header rules:  logo, navigation, breadcrumbs, account info
   ---------------------------------------------------------------------- */

#logo h1 {
	display:none;
}

/*
   This ul is floated right to butt the logo-navigation against the righthand edge of the
   container
*/

#logo ul {
	display:none;
}

#navigation ul {
	display: none;
} 


#navigation form {
	display:none;
}

#breadcrumbs {
	display:none;
}

/* ----------------------------------------------------------------------
   Content-body rules for both one, two, and three-column content bodies
   ---------------------------------------------------------------------- */

#body #content-container {
	width: auto;
}

.one-column #content-container {
	background: url('../images/curve-top-one-column.gif') no-repeat #fff;
}

.one-column #body #content_info {
	width: auto;
}

.two-column #content-container {
	background: url('../images/curve-top-two-column.gif') no-repeat #fff;
}

.two-columnalert #content-container {
	background: url('../images/curve-top-two-column_alert.gif') no-repeat #fff;
}

/* 
	hybrid implies some top level element like a filter BEFORE the 
	regular one or two column body of the document.  It MUST be used
	in conjunction with one of those two i.e.:
	  
		<body class="hybrid one-column">
		...or...
		<body class="hybrid two-column">
*/

.hybrid #content-container {
	background: url('../images/curve-top-one-column.gif') no-repeat #d7e3ef;
}

.flash #content-container {
	background: url('../images/curve-top-one-column.gif') no-repeat #fff;
}

/* Add some borders, and have to account for their addition to width in all child elements, too! */
#body #inner-container {
	z-index: 1;
	float: none;
	width: auto;
	margin-top: 7px; /* controls the height of the rounded graphic */
	background-color: #fff;
	border: none;
}

.one-column #body #inner-container {
	background-image: none;
}
/*
.two-column #body #inner-container {
	background: url('../images/faux-columns.gif') repeat-y top right #eee;
}


	Hybrid styles always need an explicit background color declaration so that
	faux columns are hidden in those divs
*/
.hybrid #filter {
	display: none;
}

.hybrid #filter p, .hybrid #filter form {
	padding: 6px 8px 8px 12px;
	}

.hybrid #filter form select {
	font-size: 110%;
	background-color: #fff;
	}
	
.hybrid #filter p{
	margin-bottom: 0;
}

#webcast{
	display:none;
	}

#body #content_info {
	float: none;
}

.two-column #body #content_info, .two-columnalert #body #content_info {
	width: auto;
	border: none;
}

/* ----------------------------------------------------------------------
   Sidebar and control panel rules
   ---------------------------------------------------------------------- */

#body #sidebar-right {
	display: none;
}

#body #control-panel {
	float: none;
	width: 200px;
	margin: 0 8px;
	padding: 0;
}

#body #sidebar-right p {
	margin: 0 6px 1em 6px;
}

/* ----------------------------------------------------------------------
   Generic paragraph, font, typography, lists, etc for use in content 
   contexts.  Note these could be children of #body, but I (Dave) think
   that's would be overspecifying a bit.
   ---------------------------------------------------------------------- */

p {
	line-height: 1.4; /* <-- This is the offending but valid rule */
	margin-bottom: 1.5em;
	font-size: 100%;
}

td {
	line-height: 1.5; /* <-- This is the offending but valid rule */
	margin-bottom: 1.5em;
	font-size: 100%;
}





#sidebar-right h1, 
#sidebar-right h2, 
#sidebar-right h3, 
#sidebar-right h4,
#sidebar-right h5,
#sidebar-right h6, 
#sidebar-right p, 
#sidebar-right blockquote {
	padding: 0 12px 0 12px;
}

#content_info h1, 
#content_info h2, 
#content_info h3, 
#content_info h4,
#content_info h5,
#content_info h6, 
#content_info p, 
#content_info blockquote {
	padding: 0;
}

h1, #content_info h1 {
	font-size: 170%;
	margin-bottom: .45em;
}

h2, #content_info h2 {
	font-size: 160%;
	margin-bottom: .45em;
}

h3, #content_info h3 {
	font-size: 130%;
	margin-bottom: .645em;
	padding-top: 8px;
}

h3.red {
	color: red;
	}

h3.line {
	font-size: 130%;
	margin-bottom: .45em;
	margin-top: 10px;
	padding-top: 120px;
	border: none;
}

h4, #content_info h4 {
	font-size: 120%;
	margin-bottom: .45em;
}

h5, #content_info h5 {
	font-size: 110%;
	margin-bottom: .45em;
	padding-top: 8px;
}

#content_info h5.line {
	font-size: 110%;
	margin-bottom: 1em;
	margin-top: 10px;
	padding-top: 12px;
	border: none;
	color: #003366;
}

#content_info h5.line.first{
	border-top: none;
	margin-top: 4px;
	padding-top: 0;
}

#content_info h5.line {
	font-size: 110%;
	margin-bottom: 1em;
	margin-top: 10px;
	padding-top: 12px;
	border: none;
	color: #003366;
}

h6, #content_info h6 {
	font-size: 105%;
	margin-bottom: .45em;
}

#content-container h2{
	font-size: 140%;
	border: none;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0;
}



#content-container h3.separate, #content-container h3.seperate{
	font-size: 130%;
	border: none;
	padding-top: 10px;
	padding-bottom: 8px;
}

#content-container h2.yellow{
	font-size: 110%;
	background-color: #ffffba;
	border: none;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0;
}

#content-container h2.white{
	font-size: 110%;
	background-color: #fff;
	border: none;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0;
	font-weight: normal;
}



.yellow{
	background-color: #ffffdd;
	border: none;
}

#content-container h2.first{
	border-top: none;
}

#content_info p {
	font-size: 110%;
	}

#content_info p.results, #sidebar-right p.results {
	font-size: 100%;
	border: none;
	padding-top: 5px;
	padding-bottom: 6px;
	margin-top:0;
	margin-bottom:20px;
}

#content_info p.psubmit {
	font-size: 100%;
	border: none;
	padding-top: 20px;
	padding-bottom: 6px;
	margin-top: 0;
	margin-bottom: 0;
}

#content_info p.cal {
	border-top: none;
	background-color: #EBF1F7;
	margin-bottom:0;
	}
	
#content_info p.results.first, #sidebar-right p.results.first {
	margin-top:0;
	margin-bottom:12px;
	border-top: none;
}

#content_info p.results.yfirst{
	margin-top:0;
	margin-bottom:0;
	border-top: none;
}

#content_info p.results.fdfirst{
	position: relative;
	margin-top:0;
	margin-bottom:0;
	border-top: none;
	padding-top: 0;
	top: -6px;
}

#content_info p.results.hfirst{
	margin-top:0;
	margin-bottom:0;
	border-top: none;
	border-bottom:none;
	padding-left: 10px;
}

#content_info p.results.ffirst{
	margin-top:0;
	margin-bottom:0;
	padding-top: 6px;
	padding-bottom: 6px;
	border: none;
}

#content_info p.results.last, #sidebar-right p.results.last {
	margin-top:0px;
	margin-bottom:0;
	border-bottom: none;
}

#content_info p.noresults{
	padding-top: 8px;
	}

#content_info form{
	margin-top: 12px;
	}
	
#sidebar-right p{
	padding: 0 6px 0 6px;
}

#sidebar-right p.first{
	padding-top: 8px;
}
	
#content_info ol.search li{
	line-height: 1.5;
	padding-bottom: 12px;
	padding-right: 10px;
	font-size: 110%;
}	

#content_info ol li{
	line-height: 1.5;
	padding-bottom: 3px;
	padding-right: 10px;
	font-size: 110%;
}	

#content_info ul{
	font-size: 110%;
	padding-left: 26px;
	line-height: 1.4;
	padding-bottom: 12px;
	padding-right: 10px;
}	

#sidebar-right ul{
	font-size: 100%;
	padding-left: 26px;
	line-height: 1.4;
	padding-bottom: 12px;
	padding-right: 10px;
}	

#content_info ul ul{
	padding-bottom: 0;
	font-size: 100%;
}	

#content_info ul li{
	padding-bottom: 0;
	padding-right: 10px;
}	


#control-panel h2, 
#control-panel h3, 
#control-panel p, 
#control-panel blockquote {
	padding: 0 10px 0 10px;
}

#control-panel h2{
	font-size: 110%;
	border-bottom: 1px solid #d9d9bf;
	padding-top: 8px;
	padding-bottom: 8px;
}

#control-panel p{	
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #d9d9bf;
	margin: 0;
}

#control-panel p.last{
	border-bottom: none;
}

.cpanel{
	display:none;
}

.cpanel p {
	margin-top: 4px;
	margin-bottom: 4px;
}

.alert, .required {
	color: red;
	font-weight: bold;
	}
	


/* ----------------------------------------------------------------------
   Misc styles that can be generically available such as clears, hides,
	links, etc
   ---------------------------------------------------------------------- */

a:link {
	color: #0000FF;
}

a:visited {
	color: #0000FF;
}

a:hover, a:active {
	color: #0000FF;
}

a.twelvepx, a.twelvepx:visited {
	font-size: 110%;
	font-weight: bold;
	}
	
a.adlink, a.adlink:visited {
	color: #333333;
	text-decoration: none;
	}
	
a.adlink:hover, a.adlink:active {
	color: #000000;
	text-decoration:underline;
}

a.selected, a.selected:visited, a.selected:hover, a.selected:active {
	font-weight: bold;
	color: #000000;
	}

a.tools, a.tools:visited, a.tools:hover, a.tools:active {
	text-decoration: none;
	}
	
#header a {
	text-decoration: none;
}

.hidden {
	display: none !important;
}

.visual-clear {
	clear: both !important;
}


.clear-borders{
	border: none;
}

.mono{
	font-family: monaco, monospace;
	font-size:110%;
	color:#777;
	}

img {
	border: 0;
	}
	
.gry {
	color:#ccc;
	}

/* ----------------------------------------------------------------------
	xxx Screen switcher styles -- remove in production!!!!
   ---------------------------------------------------------------------- */

#control-panel, #account-info {
	display: none;
}

body.is-admin #control-panel, body.is-admin #account-info {
	display: block;
}	

body.one-column #sidebar-right {
	display: none;
}

/* ------------------------------------------------------------------------
   Table control for grid layouts within content div- directory, jobs, CMS
   ------------------------------------------------------------------------ */
#content_info table{
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 16px;
	border: none;
}

#content_info table th{
	text-align: left;
	padding: 0;
}

#content_info table th a, #content_info table th a:visited{
	color: #000;
	text-decoration: underline;
}

#content_info table th a:hover, #content_info table th a:visited:hover{
	color: #ff6600;
	text-decoration: none;
}

#content_info table th a.current, #content_info table th a.current:visited{
	color: #ff6600;
}

#content_info table td{
	font-size: 100%;
	padding:6px;
	
}
	
#content_info table tr.odd{
	background: #efefef;
}

#content_info table tr.late{
	background: red;
}

#content_info table tr.highlight, #content_info table td.highlight{
	background: #d7e3ef; /* d4eaf9 */
}

#content_info table.fifty{
	margin-top: 0;	
	margin-left: 0;
	margin-bottom: 18px;
	padding-left: 10px;
	border: none;
}

#content_info table.fifty{
	margin-top: 0;	
	margin-left: 0;
	margin-bottom: 18px;
	padding-left: 6px;
	border: none;
}

#content_info table.cms {
	margin: 10px 10px 16px 0;
	padding: 0;
}

#content_info table.cms.info {
	margin: 10px 10px 16px 0;
	padding: 0;
}

#content_info table.cms tr, #content_info table.cms td{
	margin: 0;
	padding: 0;
}

#content_info table.cms td{
	font-size: 110%;
	padding: 4px;
	}
	
#content_info table.cms.info td{
	padding: 0;
	}

#content_info table.yellow{
	background-color: #ffffba;
	border-bottom: 1px solid #ccc;
	margin-bottom: 6px;
}

#content_info p.fifty{
	margin-left: 0;
	padding:0;
}

#content_info input, #content_info select, #content_info textarea, #content_info file{
	background-color: #f5f5f5;
	border-top: 2px solid #aaa;
	border-left: 2px solid #aaa;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding:1px;
	color: #333;
}

#content_info input.home{
	background-color: #fff;
	font-size: 140%;
	
}

#content_info form.toolbar{
	margin-top: 0;
	padding-top: 0;
}

#content_info form.toolbar select.toolbar{
	background-color: #fff;
	font-size: 100%;
	padding:1px;
	color: #333;
}



#content_info input checkbox{
	background: #fff;
	border: none;
}

#content_info input.butn, #content_info input.butnActive, #content_info input.butnDelete, #content_info input.butnGreen, #content_info input.butnSelect{
	background-color:#006699;
	color: #fff;
	padding: 1px;
	border-color: #003366;
	font-weight:bold;
	font-size:100%;
}

#content_info input.butnActive{
	background-color: #993333;
	border-color: #990000;
}

#content_info input.butnDelete{
	background-color: #ff0000;
	border-color: #990000;
}

#content_info input.butnGreen{
	background-color: #009900;
	border-color: #006600;
}

#content_info input.butnSelect{
	background-color: #999999;
	border-color: #666666;
	width: 94px;
}

/* ------------------------------------------------------------------------
   Table control for calendar
   ------------------------------------------------------------------------ */
#content_info table.calendar{
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 18px;
}

#content_info table.calendar th{
	text-align: center;
	padding: 3px;
	background-color: #ebebeb;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

#content_info table.calendar th.last{
	border-right:0;
}

#content_info table.calendar td{
	text-align: left;
	padding: 3px;
	background-color: #fff;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

#content_info table.calendar td.last{
	border-right:0;
}

#content_info table.calendar td.events{
	background-color: #fff;
	}
	
#content_info table.calendar td.today{
	background-color: #EBF1F7;
	}

#content_info table.calendar td.weekend{
	background-color: #fff;
	}
	
#content_info table.calendar td a{
	text-decoration:none;
	}
	
#content_info table.calendar td h3{
	font-weight:normal;
	font-size:100%;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	border:0;
	}
	
#content_info table.calendar td h3.gry{
	color: #ccc;
	}

#content_info table.calendar td p{
	font-size: 100%;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	margin-bottom: 8px;
	}
	
#content_info table.calendar td p.highlight{
	background-color: #ffffba;
	}
	
.results_highlight{
	font-weight:bold;
	color: #444;
	}

/* --------------------------------------------------------------------------
	Rounded Corners code
	------------------------------------------------------------------------- */
	
.roundedCornerSpacer {
	margin: 0px; padding: 0px; border: 0px;
	clear: both;
	font-size: 1px; line-height: 1px;
}
.borderTL, .borderTR, .borderBL, .borderBR {
	width: 9px; height: 10px;
	padding: 0px; border: 0px;
	z-index: 99;
}
.borderTL, .borderBL { float: none;  clear: both; }
.borderTR, .borderBR { float: right; clear: right; }
.borderTL { margin:  -1px  0px  0px -1px; }
.borderTR { margin:  -1px -1px  0px  0px; }
.borderBL { margin: -10px  0px  0px  0px; }
.borderBR { margin: -10px  0px  0px  0px; }
/* IE5-5.5/win needs the border scooted to the left or right by an
   additional 3px!   Why?  */
.borderTL {
	margin-left: -4px;
	ma\rgin-left: -1px;
}
html>body .borderTL  {
	margin-left: -1px;
}
.borderTR {
	margin-right: -4px;
	ma\rgin-right: -1px;
}
html>body .borderTR  {
	margin-right: -1px;
}
.borderBL {
	margin-left: -3px;
	ma\rgin-left: 0px;
}
html>body .borderBL {
	margin-left: 0px;
}
.borderBR {
	margin-right: -3px;
	ma\rgin-right: 0px;
}
html>body .borderBR {
	margin-right: 0px;
}

a.bold {
	font-weight: bold;
	}

a.noline {
	text-decoration: none;
	}
	
a.black, a.black:visited {
	color: #444;
	text-decoration: none;
}

a.black:hover, a.black:hover:visited {
	color: #ff6600;
}

a.contentListSub, a.contentListSub:link, a.contentListSub:visited {
	line-height:2.0;
	font-size:90%;
	color: #336699;
}

a.contentListSub:hover, a.contentListSub:hover:visited {
	color: #ff6600;
}
	.statusComplete {
		color: #666;
		font-weight: bold;
	}
	
	.statusNew, .statusLate, .statusOffline,  .statusNotActive  {
		color: red;
		font-weight: bold;
		}
	
	.statusInProgress {
		color: orange;
		font-weight: bold;
		}
		
	.statusPending, .statusSuppress, .statusActive {
		color: green;
		font-weight: bold;
		}
		
	.statusSuppressBrowse {
		color: #660000;
		font-weight: bold;
		line-height:1.2;
		}
	.lSpacer{
		color: #bbb;
		letter-spacing: -0.5px;
		font-size:90%;
		}
		
#iframe
	{	
		display:none;
	}
	
#content_info #navcontainer ul{
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 20px;
	background-color: #2f507d;
	padding: 0;
	color: White;
	float: none;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
	border-bottom: 1px solid #ccc;
}

#content_info #navcontainer ul li { 
	display: inline; 
	float: none;
	padding: 0;}
	
#content_info #navcontainer ul li #active { 
	display: inline; 
	float: none;
	padding: 0;
	}

#content_info #navcontainer ul li a{
	/*background: url(../images/bg_sec.gif) repeat-x top left;*/
	padding: 0.3em 1.2em;
	background-color: #2f507d;	
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	float: none;
	border-right: 1px solid #ccc;
	font-size: 100%;
	border-top: 1px solid #2f507d;
}

#content_info #navcontainer ul li a#current{
	padding: 0.3em 1.2em;
	background-color: #fff;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	float: none;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	position: relative;
	top: 1px;
}

#content_info #navcontainer ul li a:hover{
	border-top: 1px solid #2f507d;
	background-color: #fff;
	color: #2f507d;
}

a.alertLink:link, a.alertLink:visited {
	color: green;
	font-weight:bold;
	}
	
#content_info form.fresults{
	margin-top: 0;
	margin-bottom: 12px;
	padding: 8px 10px 8px 12px;
	border-bottom: 1px solid #ccc;
	color: #000000;
}

#content_info form.fresults select{
	background: #efefef;
	border-bottom: 1px solid #ccc;
	color: #333333;
}

#content_info form select {
	font-size: 120%;
	}
#content_info form input, #content_info form textarea {
	font-size: 120%;
	}
	
	
hr {
	height: 1px;
	color: #ccc;
	border: 0;
	background-color: #ccc;
	margin: 0 0 10px 0;
	}
	
div.hr {	
	height: 1px;
	background-color: #ccc;
	padding: 0;
	margin: 10px 0 10px 0;
}
	
#content_info p.preview{
	margin-bottom:0;
	padding: 5px 12px 12px 12px;
	border: none;
	background-color: #ffffba; 
	font-weight: bold;
	line-height: 2.4;
	}
	
#content_info p.preview.adjust{
	position: relative;
	top: -7px;
	margin-top:0;
	padding: 6px 12px 4px 12px;
	border-top: none;
	border-bottom: 1px solid #ccc;
	background: url('../images/curve-top-one-column.gif') no-repeat #ffffba;
	font-weight: bold;
	line-height: 2.4;
}

#home_feature{
	position: relative;
	top: -3px;
	margin:0;
	padding: 0;
}


.hybrid #filter form {
	background-color: #d7e3ef;
	padding: 6px 8px 8px 12px;
	}
	
.hybrid #filter table.filter, .hybrid #filter form.filter {
	background-color: #d7e3ef;
	padding: 0;
	font-size:100%;
	}
	
	
.hybrid #filter tr.filterAbove td {
	padding-top: 4px;
	padding-bottom: 8px;
	}
	

	
.hybrid #filter tr.filterBelow td {
	background-color: #EBF1F7;
	padding-top: 0;
	padding-bottom: 8px;
	}
	
.hybrid #filter tr.filterBelow.line td {
	border: none;
	padding-top: 8px;
}

.hybrid #filter tr.filterBelow.top td {
	padding-top: 12px;
	background-image: url('../images/filter_gradient.gif');
	background-repeat: repeat-x
}

#home_left{
	margin-top:0;
	float: none;
	width: 258px;
	height: 270px;
	background-color: #f1f1f1;
	border-right:solid 1px #ccc;
	border-top:solid 1px #ccc;
	}
	
#home_right{
	margin-top:0;
	float: none;
	width: 260px;
	height: 270px;
	background-color: #f1f1f1;
	border-top:solid 1px #ccc;
	}
	
#home_left h2, #home_right h2 {
	font-size: 170%;
	background-color: #f1f1f1; /*ffffba */
	border: none;
	}
	
/* MENU */
#smenu {
	display:none;
	z-index: 150;
	margin: 0 0 0 54px;
	padding: 0 0px;
	display: none;
	font-size: 12px;
	font-family: Arial, sans-serif;
	width: 485px;
	background: #fff;
	color: #000;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 2px solid #999;
}

#smenu a {
	margin-left: 0px;
	padding: 0 0px;
	font-size: 12px;
	font-family: Arial, sans-serif;
	width: 175px;
	color: #336699;
	text-decoration: none;
}

#smenu a:hover {
	color: #ff6600;
	text-decoration: underline;
}


#smenu table {
	padding: 0;
	}

#smenu table td {
	padding: 10px;
	}
	
#smenu table td.menusep {
	margin: 0;
	height: 1px;
	background-color: #d7e3ef;
	padding: 0;
	}

#smenu iframe	{
		display:none;/*sorry for IE5*/
		display/**/:block;/*sorry for IE5*/
		position:relative;/*must have*/
		top:0;/*must have*/
		left:0;/*must have*/
		z-index:-1;/*must have*/
		filter:mask();/*must have*/
		width:3000px;/*must have for any big value*/
		height:3000px/*must have for any big value*/;
	}

#menuHider {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: #666;
	visibility: hidden;
	filter:alpha(opacity=40);
	-moz-opacity:.40;
	opacity:.40;
	}
	
.bottomCorners, .feedbackForm, .contentToolMenu, #content-edit-bar{
	display:none;
}	
#content-container h2.twoLine{
	display: none;
}